killall -9 adbyby_RootStrat
pkill -9 adbyby_RootStrat
kill -9 adbyby_RootStrat

#重启防火墙清除临时规则
/etc/init.d/firewall restart
rm -f /etc/hosts.d/adbyby_host.conf
/etc/init.d/dnsmasq restart
huoqu=$(pgrep adbyby_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done